* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

input,
button,
textarea {
    border: 0;
    background: none;
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
}

ul,
ol {
    list-style: none;
}

::-webkit-scrollbar {
    display: none;
}

svg-icon-sprite {
    aspect-ratio: 1/1;
    display: block;
    width: 20px;
}

svg-icon-sprite svg {
    display: block;
    width: 100%;
    height: 100%;
    fill: var(--button-text-color);
}

body {
    background-color: var(--main-theme-color);
    font-size: 16px;
    line-height: 1.2;
    font-weight: 600;
    color: var(--text-color);
    font-family: "Geologica", sans-serif;
}

body.skycrown-in9opc {
    overflow: hidden;
}

.skycrown-ivcho7 {
    width: calc(100% - 40px);
    margin: 0 auto;
    max-width: 1920px;
}

header {
    height: 64px;
    position: sticky;
    top: 0;
    z-index: 99;
    background-color: var(--fh-bg-color);
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

header .skycrown-ivcho7 {
    height: 100%;
    max-width: none;
    width: 100%;
    padding: 0 2px 0 20px;
}

header.skycrown-tib9q8 .skycrown-74qvx4:last-child {
    color: var(--button-text-color);
}

.skycrown-528ipp {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.skycrown-4wtwzf {
    display: flex;
    align-items: center;
    gap: 30px;
}

.skycrown-z5gb55 {
    display: none;
}

.skycrown-u5flp6 {
    width: 143px;
}

.skycrown-u5flp6 img {
    width: 100%;
    height: 100%;
    display: block;
}

.skycrown-48tkgd {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.skycrown-48tkgd svg-icon-sprite {
    width: 100%;
}

.skycrown-rey92a {
    display: flex;
    gap: 2px;
}

.skycrown-tcdype {
    display: flex;
    align-items: center;
    gap: 8px;
    height: 59px;
    width: 300px;
    padding: 0 20px;
    border: 1px solid var(--border-color);
    border-radius: 8px;
    background-color: var(--button-bg-color);
    letter-spacing: -0.03em;
    color: var(--button-text-color)
}

.skycrown-tcdype svg-icon-sprite {
    width: 16px;
}

.skycrown-74qvx4 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 59px;
    padding: 0 24px;
    text-align: center;
    position: relative;
    border-radius: 8px;
    letter-spacing: -0.02em;
    line-height: 1;
    text-transform: uppercase;
    border-right: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
    text-shadow: 0 1px 0 rgb(0, 0, 0);
    background-color: var(--button-bg-color);
    color: var(--button-text-color);
}

.skycrown-74qvx4:before {
    position: absolute;
    top: 0;
    left: -1px;
    width: calc(100% + 2px);
    height: calc(100% + 1px);
    content: "";
    z-index: 1;
    border-radius: 8px;
    box-shadow: inset 0 -1px 0 rgb(0, 0, 0);
}

.skycrown-6b0scz {
    position: fixed;
    left: 0;
    top: 64px;
    height: calc(100vh - 64px);
    width: 232px;
    z-index: 99;
    overflow: auto;
    display: flex;
    flex-direction: column;
    transition-duration: 0.3s;
    background-color: var(--fh-bg-color);
    border-inline-end: 1px solid rgba(255, 255, 255, 0.08);
}

.skycrown-6b0scz .skycrown-tcdype {
    display: none;
}

.skycrown-6b0scz.skycrown-tib9q8 {
    width: 80px;
}

.skycrown-6b0scz.skycrown-tib9q8 .skycrown-jd8vsc a::after {
    display: none;
}

.skycrown-6b0scz.skycrown-tib9q8 .skycrown-jd8vsc a span:nth-child(2) {
    display: none;
}

.skycrown-6b0scz.skycrown-tib9q8 .skycrown-q9wqty {
    grid-template-columns: repeat(1, 1fr);
}

.skycrown-6b0scz.skycrown-tib9q8 .skycrown-q9wqty a span {
    display: none;
}

.skycrown-niiio7 {
    display: flex;
    flex-direction: column;
    border-top: 1px solid var(--border-color);
}

.skycrown-sr7ldh {
    height: 1px;
    margin: 0 6px;
    background-color: 1px solid var(--border-color);
}

.skycrown-sr7ldh:last-child {
    display: none;
}

.skycrown-jd8vsc {
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 4px 6px;
    gap: 1px;
}

.skycrown-jd8vsc:nth-child(12)::after {
    display: none;
}

.skycrown-jd8vsc:nth-child(4) li:first-child a {
    background-color: var(--button-bg-color);
    color: var(--button-text-color);
}

.skycrown-jd8vsc:nth-child(4) li:first-child a span:nth-child(1) svg-icon-sprite svg {
    fill: var(--button-text-color);
}

.skycrown-jd8vsc:nth-child(4) li:first-child a:after,
.skycrown-jd8vsc:nth-child(4) li:first-child a:before {
    background-color: var(--button-bg-color);
    opacity: 1;
}

.skycrown-jd8vsc li {
    width: 100%;
}

.skycrown-jd8vsc a {
position: relative;
    display: flex;
    align-items: center;
    height: 52px;
    gap: 12px;
    width: 100%;
    padding: 0 16px;
    color: var(--button-text-color);
    letter-spacing: -0.04em;
    font-weight: 600;
    transition: 0.3s;
    text-transform: uppercase;
    background: var(--button-bg-color);
    border-radius: 8px;
}

.skycrown-jd8vsc a:after,
.skycrown-jd8vsc a:before {
    content: "";
    width: 2px;
    height: 18px;
    border-radius: 8px;
    background-color: rgb(252, 252, 252);
    position: absolute;
    left: 0;
    transition-duration: 0.3s;
    opacity: 0;
}

.skycrown-jd8vsc a::after {
    opacity: 0;
    left: auto;
    right: 0;
}

.skycrown-jd8vsc a span:nth-child(1) {
    width: 20px;
    min-width: 20px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.skycrown-jd8vsc a span:nth-child(1) svg-icon-sprite {
    width: 100%;
}

.skycrown-jd8vsc a span:nth-child(1) svg-icon-sprite svg {
    fill: var(--button-text-color);
}

.skycrown-jd8vsc a span:nth-child(2) {
    min-width: -moz-max-content;
    min-width: max-content;
}


.skycrown-jd8vsc a:hover:before {
    opacity: 1;
}

.skycrown-q9wqty {
    margin-top: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    position: sticky;
    bottom: 0;
    z-index: 2;
    padding: 3px 8px 3px 3px;
    gap: 2px;
        background: var(--fh-bg-color);
}

.skycrown-q9wqty a {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 60px;
    font-size: 12px;
    line-height: 1.2;
    font-weight: 700;
    background: var(--button-bg-color);
    box-shadow: 0 2px rgb(0, 0, 0), 0 2px 0 0 rgba(255, 255, 255, 0.25) inset, 0 -2px 0 0 rgba(0, 0, 0, 0.25);
    gap: 8px;
    color: var(--button-text-color);
    letter-spacing: -0.02em;
    border-right: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
    border-radius: 8px;
    text-transform: uppercase;
}

.skycrown-q9wqty a span {
    min-width: -moz-max-content;
    min-width: max-content;
}

.skycrown-q9wqty a img,
.skycrown-q9wqty a svg-icon-sprite {
    width: 16px;
    aspect-ratio: 1/1;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.skycrown-q9wqty a img svg,
.skycrown-q9wqty a svg-icon-sprite svg {
    fill: rgb(255, 255, 255);
}

.skycrown-embifv {
    padding-left: 232px;
    transition-duration: 0.3s;
}

.skycrown-embifv.skycrown-tib9q8 {
    padding-left: 80px;
}

.skycrown-1p0nlx .skycrown-ivcho7 {
    width: 100%;
}

.skycrown-ak2pet {
    aspect-ratio: 1816/550;
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
    border-bottom: 2px solid var(--border-color);
}


.skycrown-svp62d {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.skycrown-svp62d img {
    width: 100%;
    height: 100%;
    /* -o-object-fit: cover;
    object-fit: cover; */
    display: block;
}

.skycrown-svp62d video {
    position: absolute;
    height: 100%;
    width: auto;
    inset: 0;
    right: unset;
    left: 50%;
    transform: translate(-27%);
}

.skycrown-v00cxd {
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 600px;
    height: 100%;
    padding-left: 72px;
}

.skycrown-v00cxd p:nth-child(1) {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -0.04em;
    color: var(--title-color);
}

.skycrown-v00cxd p:nth-child(2) {
margin-top: 8px;
    font-size: 35px;
    line-height: 1.1;
    letter-spacing: -0.05em;
    font-weight: 900;
    text-transform: uppercase;
    max-width: 500px;
    font-family: "Unbounded", sans-serif;
    word-wrap: break-word;
    color: var(--text-color);
}

.skycrown-v00cxd a {
    margin-top: 24px;
    height: 90px;
    width: 430px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 24px;
    padding: 0 10px;
    border-width: 0 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 10px;
    text-align: center;
    font-family: "Unbounded", sans-serif;
    letter-spacing: -0.02em;
    line-height: 1;
    text-shadow: 0 1px 0 rgb(255, 255, 255);
    text-transform: uppercase;
    background-color: var(--button-bg-color);
    text-shadow: 0 1px 0 rgb(255, 255, 255);
    color: var(--button-text-color);
}

.skycrown-byxtvq {
    top: 63px;
    z-index: 9;
    position: sticky;
    overflow: hidden;
    max-width: 1920px;
    margin: 0 auto;
    background-color: var(--fh-bg-color);
    padding: 16px 0 8px 20px;
}

.skycrown-rx01ig {
    position: relative;
}

.skycrown-rx01ig::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 60px;
    right: 0;
    top: 0;
    background-image: linear-gradient(270deg, var(--fh-bg-color) 50%, rgba(255, 255, 25, 0) 100%);
}

.skycrown-8stffp {
    overflow-x: auto;
    padding: 0 20px 8px 0;
}

.skycrown-8stffp::-webkit-scrollbar {
    display: block;
    height: 11px;
}

.skycrown-8stffp::-webkit-scrollbar-thumb {
    background: var(--button-bg-color);
}

.skycrown-8stffp::-webkit-scrollbar-track {
    background: transparent;
}

.skycrown-8stffp ul {
    display: flex;
    gap: 4px;
    min-width: -moz-max-content;
    min-width: max-content;
    justify-content: center;
}

.skycrown-8stffp ul li:last-child {
    position: relative;
    z-index: 2;
}

.skycrown-8stffp ul a {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 12px;
    min-width: 120px;
    padding: 16px 12px;
    text-transform: uppercase;
    background-color: var(--button-bg-color);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-right: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
    border-radius: 8px;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: -0.04em;
    color: var(--button-text-color)
}

.skycrown-8stffp ul a span {
    position: relative;
}

.skycrown-8stffp ul a span:nth-child(1) {
    width: 42px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.skycrown-8stffp ul a span:nth-child(1) img {
    width: 100%;
    height: 100%;
}

.skycrown-k0ftnc {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.skycrown-b6y9r6 {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.skycrown-b6y9r6:nth-child(3) .skycrown-8jlwth {
    grid-template-columns: repeat(3, 1fr);
}

.skycrown-b6y9r6:nth-child(3) .skycrown-sx69kl {
    aspect-ratio: 614/409;
}

.skycrown-b10b8b {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.skycrown-7a1top {
    font-size: 24px;
    font-weight: 900;
    line-height: 1.2;
    letter-spacing: -0.02em;
    font-family: "Unbounded", sans-serif;
    text-transform: uppercase;
}

.skycrown-jlbrl7 {
    display: none;
}

.skycrown-6ss7pp {
    display: flex;
    align-items: center;
    gap: 12px;
}

.skycrown-6ss7pp p {
    font-size: 12px;
    line-height: 1;
    font-weight: 900;
    font-family: "Unbounded", sans-serif;
    text-transform: uppercase;
    letter-spacing: -0.02em;
    color: var(--button-bg-color);
}

.skycrown-wnrb3r {
    display: flex;
    align-items: center;
    gap: 1px;
}

.skycrown-wnrb3r span {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--button-bg-color);
    box-shadow: 0 1px rgba(255, 255, 255, 0.1) inset, 0 1px rgba(0, 0, 0, 0.2) inset, 0 1px rgb(0, 0, 0);
    transition-duration: 0.3s;
    border-radius: 6px;
    border-right: 1px solid linear-gradient(0deg, var(--border-color), var(--border-color)), linear-gradient(238.skycrown-41lcgx, var(--border-color) 5%, rgba(73, 73, 73, 0) 76%);
    border-left: 1px solid linear-gradient(0deg, var(--border-color), var(--border-color)), linear-gradient(238.skycrown-41lcgx, var(--border-color) 5%, rgba(73, 73, 73, 0) 76%);
}

.skycrown-wnrb3r span svg-icon-sprite {
    width: 24px;
}

.skycrown-wnrb3r span svg-icon-sprite svg {
    fill: var(--button-text-color);
}

.skycrown-wnrb3r span:first-child svg-icon-sprite,
.skycrown-wnrb3r span:hover svg-icon-sprite {
    width: 24px;
}

.skycrown-wnrb3r span:first-child svg-icon-sprite svg,
.skycrown-wnrb3r span:hover svg-icon-sprite svg {
    fill: var(--button-text-color);
}

.skycrown-8jlwth {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 8px;
}

.skycrown-sx69kl {
    position: relative;
    max-height: 235px;
    max-width: 175px;
    overflow: hidden;
    border: 3px solid var(--border-color);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3px;
}

.skycrown-sx69kl span {
    display: none;
}

.skycrown-sx69kl img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 4px;
}

.skycrown-ch5ldo {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    margin-top: 8px;
    font-size: 14px;
    letter-spacing: -0.04em;
    color: rgb(110, 110, 110);
}

.skycrown-evmzr7 {
    padding: 40px 80px;
    position: relative;
}

.skycrown-ep1pal {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.skycrown-lvk8r9 {
    font-size: 18px;
    line-height: 1.4;
    font-weight: 500;
    color: var(--text-color)
}

.skycrown-lvk8r9 h1,
.skycrown-lvk8r9 h2,
.skycrown-lvk8r9 h3,
.skycrown-lvk8r9 h4 {
    font-weight: 600;
    color: var(--title-color)
}

.skycrown-lvk8r9 h1 {
    font-size: 40px;
    margin-bottom: 10px;
}

.skycrown-lvk8r9 h2 {
    font-size: 35px;
    margin-bottom: 10px;
}

.skycrown-lvk8r9 h3 {
    font-size: 27px;
    margin-bottom: 10px;
}

.skycrown-lvk8r9 h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

.skycrown-lvk8r9 p,
.skycrown-lvk8r9 .skycrown-8u96ln {
    margin-bottom: 20px;
}

.skycrown-lvk8r9 ol,
.skycrown-lvk8r9 ul {
    padding-left: 50px;
    list-style: auto;
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 17px;
}

.skycrown-lvk8r9 ol p,
.skycrown-lvk8r9 ul p {
    margin-bottom: 15px;
}

.skycrown-lvk8r9 ol p:first-child,
.skycrown-lvk8r9 ul p:first-child {
    font-weight: 900;
}

.skycrown-lvk8r9 ul {
    list-style: disc;
}

.skycrown-lvk8r9 h3:last-child,
.skycrown-lvk8r9 ol:last-child,
.skycrown-lvk8r9 p:last-child,
.skycrown-lvk8r9 .skycrown-8u96ln:last-child {
    margin-bottom: 0;
}

.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq {
    margin-bottom: 25px;
}

.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq p,
.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq ol,
.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq ul,
.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq .skycrown-8u96ln {
    margin-bottom: 15px;
}

.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq p:last-child,
.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq ol:last-child,
.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq ul:last-child,
.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq .skycrown-8u96ln:last-child {
    margin-bottom: 0;
}

.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq p:first-child {
    margin-bottom: 15px;
    font-size: 25px;
    font-weight: 900;
}

.skycrown-lvk8r9.skycrown-u9q92v .skycrown-gk3huq:last-child {
    margin-bottom: 0;
}

.skycrown-lvk8r9 table {
    border-collapse: collapse;
    margin-bottom: 17px;
    width: 100%;
}

.skycrown-lvk8r9 th,
.skycrown-lvk8r9 td {
    padding: 12px;
    border: 1px solid rgb(255, 255, 255);
    text-align: left;
    font-weight: 500;
}



.skycrown-lvk8r9 th {
    background: url(../images/general-btn-texture.skycrown-cfyy7g.svg) repeat-x left center padding-box, linear-gradient(0deg, var(--border-color), var(--border-color)), linear-gradient(238.skycrown-41lcgx, var(--border-color) 5%, rgba(64, 64, 64, 0) 76%);
}

footer {
    padding: 32px 0;
    position: relative;
    background-color: var(--fh-bg-color);
    border-top: 1px solid var(--border-color);
}

.skycrown-c6hi7x {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 0 20px;
}

.skycrown-01cebj {
    display: flex;
    justify-content: center;
    gap: 2px;
}

.skycrown-01cebj a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    width: 180px;
    gap: 8px;
    font-size: 12px;
    line-height: 1;
    font-weight: 700;
    background: var(--button-bg-color);
    box-shadow: 0 2px rgb(0, 0, 0), 0 2px 0 0 rgba(255, 255, 255, 0.25) inset, 0 -2px 0 0 rgba(0, 0, 0, 0.25);
    font-family: "Unbounded", sans-serif;
    letter-spacing: -0.02em;
    line-height: 1;
    text-transform: uppercase;
    border-right: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
    border-radius: 8px;
    text-shadow: 0 1px 0 rgb(0, 0, 0);
    color: var(--button-text-color);
}

.skycrown-01cebj a svg-icon-sprite {
    width: 20px;
}

.skycrown-01cebj a svg-icon-sprite svg {
    fill: var(--button-bg-color);
}

.skycrown-01cebj a img {
    width: 20px;
    aspect-ratio: 1/1;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.skycrown-s71byx {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 40px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: -0.03em;
    text-transform: capitalize;
}

.skycrown-s71byx ul {
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 16px;
    display: flex;
    flex-direction: column;
    color: var(--footer-text-color)
}

.skycrown-1iws2e {
    font-size: 12px;
    line-height: 1.2;
    font-weight: 900;
    text-transform: uppercase;
    font-family: "Unbounded", sans-serif;
    letter-spacing: -0.02em;
    color: var(--title-color);
}

.skycrown-4v2p9h {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.skycrown-4v2p9h:nth-child(2) {
    margin-top: 60px;
}

.skycrown-a81219 {
    display: flex;
    justify-content: center;
    gap: 1px;
}

.skycrown-a81219 a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    width: 92px;
    height: 36px;
    padding: 6px;
    border-radius: 32px;
    color: var(--button-text-color);
    background: var(--button-bg-color);
    font-weight: 400;
    line-height: 1.2;
    font-size: 12px;
}

.skycrown-a81219 a:last-child {
    width: 80px;
}

.skycrown-a81219 a svg-icon-sprite {
    width: 12px;
}

.skycrown-a81219 a svg-icon-sprite svg {
    fill: var(--button-bg-color);
}

.skycrown-a81219 a img {
    width: 80px;
}

.skycrown-b22ywc {
    display: flex;
    justify-content: center;
    align-items: center;
}

.skycrown-b22ywc img {
    width: 40px;
}

.skycrown-ylgxxd {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 16px;
    color: rgb(110, 110, 110);
    font-size: 12px;
    line-height: 1.4;
    font-weight: 400;
}

@media (max-width: 1919px) {
    .skycrown-8jlwth {
        grid-template-columns: repeat(7, 1fr);
    }
    .skycrown-q6avoc:nth-child(n+8) {
        display: none;
    }
    .skycrown-ak2pet {
        aspect-ratio: 1304/450;
    }
    .skycrown-v00cxd {
        width: 510px;
    }
    .skycrown-v00cxd p:nth-child(2) {
        font-size: 30px;
    }
}

@media (max-width: 1279px) {
    .skycrown-z5gb55 {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 24px;
        height: 24px;
    }
    .skycrown-z5gb55 svg-icon-sprite {
        width: 100%;
    }
    .skycrown-z5gb55 span {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
    }
    .skycrown-z5gb55 span:nth-child(2) {
        display: none;
    }
    .skycrown-z5gb55.skycrown-tib9q8 span:nth-child(1) {
        display: none;
    }
    .skycrown-z5gb55.skycrown-tib9q8 span:nth-child(2) {
        display: flex;
    }
    .skycrown-48tkgd {
        display: none;
    }
    .skycrown-u5flp6 {
        width: 96px;
    }
    .skycrown-tcdype {
        display: none;
    }
    header {
        height: 60px;
    }
    .skycrown-6b0scz {
        width: 420px;
        left: -420px;
        transition-duration: 0.3s;
        top: 60px;
        height: calc(100vh - 60px);
    }
    .skycrown-6b0scz.skycrown-tib9q8 {
        left: 0;
        width: 420px;
    }
    .skycrown-6b0scz.skycrown-tib9q8 .skycrown-jd8vsc a::after {
        display: block;
    }
    .skycrown-6b0scz.skycrown-tib9q8 .skycrown-jd8vsc a span:nth-child(2) {
        display: block;
    }
    .skycrown-6b0scz.skycrown-tib9q8 .skycrown-q9wqty {
        grid-template-columns: repeat(2, 1fr);
    }
    .skycrown-6b0scz.skycrown-tib9q8 .skycrown-q9wqty a span {
        display: block;
    }
    .skycrown-6b0scz .skycrown-tcdype {
        display: flex;
        width: 100%;
    }
    .skycrown-embifv {
        padding-left: 0;
        position: relative;
    }
    .skycrown-embifv.skycrown-tib9q8 {
        padding-left: 0;
    }
    .skycrown-embifv.skycrown-tib9q8::before {
        opacity: 1;
    }
    .skycrown-embifv::before {
        content: "";
        pointer-events: none;
        z-index: 50;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        transition-duration: 0.3s;
        left: 0;
        background: rgba(26, 26, 26, 0.85);
        opacity: 0;
    }
    .skycrown-8jlwth {
        grid-template-columns: repeat(6, 1fr);
    }
    .skycrown-q6avoc:nth-child(n+7) {
        display: none;
    }
    .skycrown-wnrb3r {
        display: none;
    }
    .skycrown-s71byx {
        grid-template-columns: repeat(4, 1fr);
    }
    .skycrown-63ymlp:nth-child(n+5) {
        display: none;
    }
    .skycrown-evmzr7 {
        padding: 40px 0px;
    }
    .skycrown-c6hi7x {
        padding: 0;
    }
    .skycrown-ak2pet {
        aspect-ratio: 768/250;
    }
    .skycrown-svp62d video {
        display: none;
    }
    .skycrown-v00cxd {
        padding-left: 20px;
        width: 410px;
    }
    .skycrown-v00cxd p:nth-child(1) {
        font-size: 16px;
    }
    .skycrown-v00cxd p:nth-child(2) {
        font-size: 28px;
    }
    .skycrown-v00cxd a {
        width: 400px;
    }
    .skycrown-byxtvq {
        top: 59px;
        padding: 8px 0 4px 20px;
    }
    .skycrown-8stffp {
        padding: 0 20px 4px 0;
    }
    .skycrown-8stffp::-webkit-scrollbar {
        height: 5px;
    }
    .skycrown-8stffp ul a {
        flex-direction: row;
        padding: 11px 16px;
        min-width: auto;
        gap: 8px;
    }
    .skycrown-8stffp ul a span:nth-child(1) {
        width: 30px;
    }
    .skycrown-rx01ig::after {
        display: none;
    }
    .skycrown-7a1top {
        font-size: 20px;
    }
    .skycrown-niiio7 {
        padding: 12px 20px 32px;
    }
    .skycrown-6b0scz .skycrown-tcdype {
        margin-bottom: 8px;
    }
}

@media (max-width: 767px) {
    .skycrown-6b0scz {
        width: 100%;
        left: -100%;
    }
    .skycrown-6b0scz.skycrown-tib9q8 {
        width: 100%;
    }
    .skycrown-8jlwth {
        grid-template-columns: repeat(3, 1fr);
    }
    .skycrown-q6avoc:nth-child(n+7) {
        display: none;
    }
    .skycrown-lvk8r9 ol,
    .skycrown-lvk8r9 ul {
        padding-left: 30px;
    }
    .skycrown-lvk8r9 {
        font-size: 16px;
    }
    .skycrown-8u96ln th,
    .skycrown-8u96ln td {
        padding: 8px;
    }
    .skycrown-s71byx {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px 20px;
        padding: 0 30px;
    }
    .skycrown-01cebj {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .skycrown-01cebj a {
        width: 100%;
    }
    .skycrown-a81219 {
        flex-wrap: wrap;
    }
    .skycrown-b6y9r6:nth-child(3) .skycrown-8jlwth {
        grid-template-columns: repeat(1, 1fr);
    }
    .skycrown-ak2pet {
        aspect-ratio: 375/710;
        padding-bottom: 20px;
    }
    .skycrown-ak2pet:before {
        height: 70%;
        width: 100%;
        bottom: 0;
        left: 0;
    }
    .skycrown-svp62d {
        /* height: 258px; */
    }
    .skycrown-v00cxd {
        padding: 0px 20px;
        width: 100%;
        justify-content: flex-end;
        align-items: center;
        text-align: center;
    }
    .skycrown-v00cxd p:nth-child(2) {
        margin-top: 4px;
        font-size: 24px;
    }
    .skycrown-v00cxd a {
        width: 100%;
        height: 80px;
        margin-top: 8px;
    }
    .skycrown-4wtwzf {
        gap: 15px;
    }
    .skycrown-74qvx4 {
        height: 55px;
        padding: 0 8px;
        font-size: 12px;
    }
    header .skycrown-ivcho7 {
        width: 100%;
        margin: 0 auto;
        padding: 0 2px 0 10px;
        max-width: 1920px;
    }
}

@media (max-width: 370px) {
    .skycrown-74qvx4 {
        padding: 0 4px;
        font-size: 10px;
    }
    .skycrown-niiio7 {
        padding: 12px 12px 32px;
    }
}

@media (max-width: 569px) {
    .skycrown-lvk8r9 th, .skycrown-lvk8r9 td {
       padding: 6px 3px;
        font-size: 10px;
        max-width: 60px;
    }
}

.skycrown-v00cxd p {
    text-shadow: 0 0 20px black;
}

.skycrown-evmzr7 img {
    max-width: 100%;
    display: block;
    margin: 17px auto;
}

.skycrown-k93xu5 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

/* contanct form */
.skycrown-g3mf5d {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.skycrown-g3mf5d label {
  font-size: 14px;
}

.skycrown-g3mf5d h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.skycrown-g3mf5d input,
.skycrown-g3mf5d textarea,
.skycrown-g3mf5d button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.skycrown-g3mf5d button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.skycrown-pbhpvg ease;
}
.skycrown-g3mf5d button:hover {
  background-color: #691204;
}
.skycrown-ricrh1 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.skycrown-nocay1 ease-in;
}

.skycrown-ricrh1 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

aside {
    font-size: 14px;
}
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.skycrown-eyrwmv, .skycrown-kbbb1o, [class*="review-card"],
thead, thead th, table th, .skycrown-agqg7z,
.skycrown-igveqd, [class*="collapsible-header"],
.skycrown-nxpwvl, [class*="updated-block"] {
  color: #ece7dc !important;
}
